for(var i = 0; i < 260; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u122'] = 'center';gv_vAlignTable['u21'] = 'center';gv_vAlignTable['u207'] = 'center';gv_vAlignTable['u45'] = 'center';gv_vAlignTable['u39'] = 'center';gv_vAlignTable['u17'] = 'center';gv_vAlignTable['u140'] = 'center';gv_vAlignTable['u171'] = 'center';document.getElementById('u222_img').tabIndex = 0;

u222.style.cursor = 'pointer';
$axure.eventManager.click('u222', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u249'] = 'center';gv_vAlignTable['u191'] = 'center';gv_vAlignTable['u159'] = 'center';gv_vAlignTable['u55'] = 'center';gv_vAlignTable['u150'] = 'center';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u27'] = 'center';gv_vAlignTable['u124'] = 'center';gv_vAlignTable['u235'] = 'center';gv_vAlignTable['u138'] = 'center';gv_vAlignTable['u259'] = 'center';gv_vAlignTable['u120'] = 'center';gv_vAlignTable['u189'] = 'center';gv_vAlignTable['u163'] = 'center';gv_vAlignTable['u205'] = 'center';gv_vAlignTable['u108'] = 'center';gv_vAlignTable['u37'] = 'center';gv_vAlignTable['u245'] = 'center';gv_vAlignTable['u62'] = 'center';document.getElementById('u11_img').tabIndex = 0;

u11.style.cursor = 'pointer';
$axure.eventManager.click('u11', function(e) {

if (true) {

	SetPanelState('u6', 'pd6u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u43'] = 'center';gv_vAlignTable['u14'] = 'center';document.getElementById('u143_img').tabIndex = 0;

u143.style.cursor = 'pointer';
$axure.eventManager.click('u143', function(e) {

if (true) {

	SetPanelState('u6', 'pd6u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u68'] = 'center';gv_vAlignTable['u157'] = 'center';gv_vAlignTable['u47'] = 'top';gv_vAlignTable['u213'] = 'center';gv_vAlignTable['u72'] = 'center';document.getElementById('u216_img').tabIndex = 0;

u216.style.cursor = 'pointer';
$axure.eventManager.click('u216', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u233'] = 'center';gv_vAlignTable['u146'] = 'center';gv_vAlignTable['u112'] = 'center';gv_vAlignTable['u110'] = 'center';gv_vAlignTable['u78'] = 'center';gv_vAlignTable['u179'] = 'center';gv_vAlignTable['u48'] = 'top';gv_vAlignTable['u57'] = 'top';gv_vAlignTable['u197'] = 'center';gv_vAlignTable['u161'] = 'center';gv_vAlignTable['u8'] = 'center';document.getElementById('u149_img').tabIndex = 0;

u149.style.cursor = 'pointer';
$axure.eventManager.click('u149', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u41'] = 'center';gv_vAlignTable['u231'] = 'center';gv_vAlignTable['u88'] = 'center';document.getElementById('u38_img').tabIndex = 0;

u38.style.cursor = 'pointer';
$axure.eventManager.click('u38', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u225'] = 'center';gv_vAlignTable['u51'] = 'top';gv_vAlignTable['u69'] = 'top';gv_vAlignTable['u243'] = 'center';gv_vAlignTable['u153'] = 'top';document.getElementById('u202_img').tabIndex = 0;

u202.style.cursor = 'pointer';
$axure.eventManager.click('u202', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u82'] = 'top';gv_vAlignTable['u219'] = 'center';gv_vAlignTable['u195'] = 'center';gv_vAlignTable['u116'] = 'center';document.getElementById('u42_img').tabIndex = 0;

u42.style.cursor = 'pointer';
$axure.eventManager.click('u42', function(e) {

if (true) {

	SetPanelState('u6', 'pd7u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u114'] = 'center';gv_vAlignTable['u56'] = 'top';gv_vAlignTable['u33'] = 'center';document.getElementById('u244_img').tabIndex = 0;

u244.style.cursor = 'pointer';
$axure.eventManager.click('u244', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u166'] = 'top';gv_vAlignTable['u221'] = 'center';gv_vAlignTable['u92'] = 'center';gv_vAlignTable['u46'] = 'top';gv_vAlignTable['u126'] = 'center';gv_vAlignTable['u65'] = 'top';gv_vAlignTable['u181'] = 'center';gv_vAlignTable['u223'] = 'center';gv_vAlignTable['u257'] = 'center';gv_vAlignTable['u169'] = 'center';gv_vAlignTable['u187'] = 'center';gv_vAlignTable['u74'] = 'center';document.getElementById('u151_img').tabIndex = 0;

u151.style.cursor = 'pointer';
$axure.eventManager.click('u151', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u106'] = 'center';document.getElementById('u154_img').tabIndex = 0;

u154.style.cursor = 'pointer';
$axure.eventManager.click('u154', function(e) {

if (true) {

	SetPanelState('u6', 'pd6u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u53'] = 'center';gv_vAlignTable['u193'] = 'center';gv_vAlignTable['u12'] = 'center';gv_vAlignTable['u251'] = 'center';gv_vAlignTable['u155'] = 'center';document.getElementById('u206_img').tabIndex = 0;

u206.style.cursor = 'pointer';
$axure.eventManager.click('u206', function(e) {

if (true) {

	SetPanelState('u6', 'pd6u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u237'] = 'center';gv_vAlignTable['u84'] = 'center';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u239'] = 'center';gv_vAlignTable['u100'] = 'center';gv_vAlignTable['u227'] = 'center';gv_vAlignTable['u76'] = 'center';gv_vAlignTable['u134'] = 'center';gv_vAlignTable['u255'] = 'center';gv_vAlignTable['u177'] = 'center';gv_vAlignTable['u128'] = 'center';gv_vAlignTable['u94'] = 'center';gv_vAlignTable['u60'] = 'top';document.getElementById('u190_img').tabIndex = 0;

u190.style.cursor = 'pointer';
$axure.eventManager.click('u190', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u185'] = 'center';gv_vAlignTable['u104'] = 'center';gv_vAlignTable['u19'] = 'center';gv_vAlignTable['u25'] = 'center';gv_vAlignTable['u64'] = 'center';gv_vAlignTable['u70'] = 'top';document.getElementById('u188_img').tabIndex = 0;

u188.style.cursor = 'pointer';
$axure.eventManager.click('u188', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u247'] = 'center';gv_vAlignTable['u29'] = 'center';gv_vAlignTable['u209'] = 'center';gv_vAlignTable['u132'] = 'center';gv_vAlignTable['u175'] = 'center';gv_vAlignTable['u217'] = 'center';gv_vAlignTable['u86'] = 'center';gv_vAlignTable['u183'] = 'center';gv_vAlignTable['u102'] = 'center';gv_vAlignTable['u98'] = 'center';gv_vAlignTable['u241'] = 'center';document.getElementById('u232_img').tabIndex = 0;

u232.style.cursor = 'pointer';
$axure.eventManager.click('u232', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u229'] = 'center';gv_vAlignTable['u96'] = 'center';gv_vAlignTable['u59'] = 'center';gv_vAlignTable['u211'] = 'center';gv_vAlignTable['u253'] = 'center';gv_vAlignTable['u144'] = 'center';gv_vAlignTable['u80'] = 'center';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u148'] = 'center';gv_vAlignTable['u142'] = 'center';gv_vAlignTable['u203'] = 'center';gv_vAlignTable['u23'] = 'center';gv_vAlignTable['u167'] = 'top';gv_vAlignTable['u130'] = 'center';gv_vAlignTable['u201'] = 'center';gv_vAlignTable['u165'] = 'center';gv_vAlignTable['u199'] = 'center';gv_vAlignTable['u173'] = 'center';gv_vAlignTable['u215'] = 'top';gv_vAlignTable['u118'] = 'center';gv_vAlignTable['u90'] = 'center';gv_vAlignTable['u66'] = 'top';document.getElementById('u77_img').tabIndex = 0;

u77.style.cursor = 'pointer';
$axure.eventManager.click('u77', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u152'] = 'center';gv_vAlignTable['u31'] = 'center';gv_vAlignTable['u35'] = 'center';gv_vAlignTable['u136'] = 'center';gv_vAlignTable['u3'] = 'center';